@charset "utf-8";
/* bootstrap */
.container-fluid {
    padding-right: 25px;
    padding-left: 25px;
}
.btn-primary {
    background-color: #45ba01;
    border-color: #45ba01;
    color: white !important;
    border-radius: 0;
}
/* layout */
.NavBarBottom .PropertyContainer {
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}
/* navbarroof styling */

.NavBarRoof .PropertyContainer {
    border-bottom: 1px solid #64b355;
}
.NavBarRoof a, .NavBarRoof .NavigationElement.SSLSwitch input {
    line-height: 30px;
    text-transform: uppercase;
}
/* header styling */
.Header {
    margin: 0px 15px 0px 15px;
}
.Header .PropertyContainer {
    max-width: 100%;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}
.Header.HorizontalNavBar .custom-left {
    width: 50%;
}
.Header.HorizontalNavBar .custom-right {
    line-height: 158px;
    height: 158px;
    width: 50%;
    text-align: left;
}
.Header .ShopLogo {
    margin: 0;
	height: 132px;
}
.Header .ShopSlogan {
    position: relative;
    bottom: 10px;
	text-align: center;
}
.Header.HorizontalNavBar .custom-right .NavigationElement, .Header.HorizontalNavBar .custom-right .NavigationText {
    margin: 17px 0;
    text-transform: none;
	height: 40px;
	line-height: 40px;
	border-right: 1px solid #848079;
	padding: 0 0 0 30px;
}
.Header.HorizontalNavBar .custom-right .NavigationElement:last-of-type {
    border-right: none;
}
.Header.HorizontalNavBar .custom-right .NavigationElement > a, .Header.HorizontalNavBar .custom-right .NavigationText a {
    height: 40px;
    line-height: 40px;
    padding: 0 30px 0 0;
    font-family: 'Enriqueta', serif !important;
}
.Header .NavigationText a:active, .Header .NavigationText a:hover {
    color: #45ba01;
}
/* footer */
.NavBarBottom .SizeContainer li {
    display: inline;
    padding: 0 5px;
}
.NavBarBottom .SizeContainer li img:hover {
    opacity: 0.7;
}
/* breadcrumbs */
.ContentArea .BreadcrumbItem:hover, .ContentArea .BreadcrumbItem, .ContentArea .BreadcrumbLastItem, .ContentArea .BreadcrumbLastItem:hover {
    font-size: 12px;
    color: #b8b8b8;
}
/* amazing slider */
.ContentArea .amazingslider-title-1 {
	color: white;
    font-family: 'Enriqueta', serif !important;
	font-size: 36px;
}
.ContentArea .amazingslider-description-1 {
	color: white;
	font-size: 18px;
}
/* homepage */
.start-page .Div .Middle {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.start-page .Div .ContentArea {
    padding-top: 0;
}
.start-page .TextComplete:last-of-type {
    margin: 50px auto;
}
.start-page .ContentArea h2 {
    padding-right: 20px;
}
.headingKeyline {
    background-color: #cccccc;
    height: 1px;
    width: 100%;
    margin: 20px 0 5px 0;
}
.homepageIntro p {
    text-align: left;
    padding-right: 20px;
    float: right;
    width: 460px;
}
.greenBox {
    background-color: #64b355;
    height: 139px;
    border-radius: 60px 0;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);
	text-align: center;
}
.greenBox .boxTitle {
    color: white;
    font-size: 25px;
    padding-top: 20px;
}
.greenBox a.btn.btn-primary {
    background-color: white;
    border-radius: 0;
    padding: 10px 40px;
    color: #45ba01 !important;
    margin-top: 20px;
    border: none;
}
.greenBox a.btn.btn-primary:hover {
    color: white !important;
    background-color: #287e19;
}
/* footer */
.NavBarBottom .SizeContainer li img {
    opacity: 0.5;
}
/*form styling*/
.epCustomFormWrapper dl dt {
    width: 100%;
    text-align: left !important;
}
.epCustomFormWrapper dl dd {
    margin-left: 0;
}
input[type="text"], .ep-uiInput-text {
    padding: 10px;
}
/* your industry page */
.yourIndustryContainer {
    width: 100%;
    max-width: 700px;
}
.yourIndustryContainer .container {
    margin: 40px 0;
}
/************** Media queries only below here ***************/
@media only screen and (min-width: 1280px) {
.Header .NavBarElement0 {
    position: absolute;
	left: 60px;
}
.NavBarBottom .NavBarElement0 {
    position: absolute;
    left: 60px;
}
}
@media only screen and (min-width: 1024px) {
.NavBarRoof .PropertyContainer {
    padding: 0px 40px 0px 40px;
}
}
@media only screen and (max-width: 1100px) {
.Header.HorizontalNavBar .custom-left, .Header.HorizontalNavBar .custom-right {
    width: initial;
}
}
@media only screen and (max-width: 812px) {
/* header */
.Header .PropertyContainer, .NavBarBottom .PropertyContainer {
	margin-right: 0;
	margin-left: 0;
}
.start-page .greenBox {
    height: 220px;
}
/* responsive menu */
.Header .PropertyContainer {
    height: initial;
}
.Header.HorizontalNavBar .custom-left {
	width: 100%;
    text-align: center;
}
.Header.HorizontalNavBar .custom-right {
	display: none;
}
.Header .NavigationText {
    width: 100% !important;
}
.Header nav {
    display: block;
}
.Header label[for="drop-0"].toggle {
    background: transparent;
    float: left;
    position: absolute;
    top: 40px;
    border-left: none;
}
nav ul.menu {
	top: 145px !important;
}
}
@media only screen and (max-width: 768px) {
/* amazing slider */
.ContentArea .amazingslider-title-1 {
	font-size: 14px;
}
.ContentArea .amazingslider-description-1 {
	font-size: 12px;
}
}
@media only screen and (max-width: 760px) {
.start-page .greenBox {
    height: 150px;
}
}
@media only screen and (max-width: 568px) {
.CategoryBaseTable .TextLeft, .CategoryBaseTable .TextRight {
    width: 100%;
}
}
@media only screen and (max-width: 480px) {
.start-page .greenBox {
    height: 170px;
}
.start-page .greenBox .boxTitle {
    font-size: 22px;
    padding-top: 25px;
}
}
@media only screen and (max-width: 414px) {
.Div .Header .ShopLogo {
    margin: 0;
}
/* amazing slider */
.ContentArea .amazingslider-title-1 {
	font-size: 12px;
}
.ContentArea .amazingslider-description-1 {
	font-size: 11px;
}
/* form styling */
.epCustomFormWrapper dl dd .ep-uiInput-text, .epCustomFormWrapper dl dd textarea {
    width: 90%;
}
/* homepage styling */
.homepageIntro p {
    padding-right: 0;
    width: 100%;
}
}
@media only screen and (max-width: 320px) {
.NavBarRoof .NavigationElement, .NavBarRoof .NavigationElement.SSLSwitch input {
    padding: 0;
}
}